*,
body,
html {
  margin: 0;
  padding: 0;
}
.matla_contactform nf-fields-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.matla_contactform nf-fields-wrap nf-field .nf-field-container {
  margin-bottom: 0;
}
.matla_contactform nf-fields-wrap nf-field:nth-child(5),
.matla_contactform nf-fields-wrap nf-field:nth-child(6),
.matla_contactform nf-fields-wrap nf-field:nth-child(7) {
  grid-column: span 2;
}
.matla_contactform nf-fields-wrap .nf-field-label label {
  color: #FFFFFF;
  font-weight: 400;
}
.matla_contactform nf-fields-wrap .nf-field-element input[type="text"],
.matla_contactform nf-fields-wrap .nf-field-element input[type="tel"],
.matla_contactform nf-fields-wrap .nf-field-element input[type="email"],
.matla_contactform nf-fields-wrap .nf-field-element textarea {
  color: #FFFFFF;
  font-weight: 400;
  background-color: #09121F;
  border-radius: 10px;
  border: 1px solid #172e4f;
}
@media screen and (max-width: 767px) {
  .matla_contactform nf-fields-wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  .matla_contactform nf-fields-wrap nf-field:nth-child(5),
  .matla_contactform nf-fields-wrap nf-field:nth-child(6),
  .matla_contactform nf-fields-wrap nf-field:nth-child(7) {
    grid-column: span 1;
  }
}
.matla_getyourquote nf-fields-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.matla_getyourquote nf-fields-wrap nf-field .nf-field-container {
  margin-bottom: 0;
}
.matla_getyourquote nf-fields-wrap nf-field:nth-child(1),
.matla_getyourquote nf-fields-wrap nf-field:nth-child(8),
.matla_getyourquote nf-fields-wrap nf-field:nth-child(9),
.matla_getyourquote nf-fields-wrap nf-field:nth-child(10),
.matla_getyourquote nf-fields-wrap nf-field:nth-child(11) {
  grid-column: span 2;
}
.matla_getyourquote nf-fields-wrap .nf-field-label label,
.matla_getyourquote nf-fields-wrap .nf-field-label .nf-label-span {
  color: #FFFFFF;
  font-weight: 400;
}
.matla_getyourquote nf-fields-wrap .nf-field-element input[type="text"],
.matla_getyourquote nf-fields-wrap .nf-field-element input[type="tel"],
.matla_getyourquote nf-fields-wrap .nf-field-element input[type="email"],
.matla_getyourquote nf-fields-wrap .nf-field-element input[type="date"],
.matla_getyourquote nf-fields-wrap .nf-field-element textarea {
  color: #FFFFFF;
  font-weight: 400;
  background-color: #09121F;
  border-radius: 10px;
  border: 1px solid #172e4f;
}
.matla_getyourquote nf-fields-wrap .nf-field-element select {
  color: #FFFFFF;
  font-weight: 400;
  background-color: #09121F;
  border-radius: 10px;
  border: 1px solid #172e4f;
}
.matla_getyourquote nf-fields-wrap .nf-field-element ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.matla_getyourquote nf-fields-wrap .nf-field-element ul li input {
  appearance: none;
  width: 0 !important;
  height: 0 !important;
}
.matla_getyourquote nf-fields-wrap .nf-field-element ul li label {
  padding: 15px;
  margin: 0;
  color: #FFFFFF;
  border: 1px solid #172e4f;
  border-radius: 10px;
  cursor: pointer;
}
.matla_getyourquote nf-fields-wrap .nf-field-element ul li input[type="radio"]:checked ~ label {
  border: 1px solid #F2572C;
}
@media screen and (max-width: 767px) {
  .matla_getyourquote nf-fields-wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  .matla_getyourquote nf-fields-wrap nf-field:nth-child(1),
  .matla_getyourquote nf-fields-wrap nf-field:nth-child(8),
  .matla_getyourquote nf-fields-wrap nf-field:nth-child(9),
  .matla_getyourquote nf-fields-wrap nf-field:nth-child(10),
  .matla_getyourquote nf-fields-wrap nf-field:nth-child(11) {
    grid-column: span 1;
  }
  .matla_getyourquote nf-fields-wrap .nf-field-element ul {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
}
.matla_applyform {
  color: #FFFFFF;
}
.matla_applyform .nf-form-title h3 {
  color: #FFFFFF;
}
.matla_applyform nf-fields-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.matla_applyform nf-fields-wrap nf-field .nf-field-container {
  margin-bottom: 0;
}
.matla_applyform nf-fields-wrap nf-field:nth-child(1),
.matla_applyform nf-fields-wrap nf-field:nth-child(6) {
  grid-column: span 2;
}
.matla_applyform nf-fields-wrap .nf-field-label label {
  color: #FFFFFF;
  font-weight: 400;
}
.matla_applyform nf-fields-wrap .nf-field-element input[type="text"],
.matla_applyform nf-fields-wrap .nf-field-element input[type="tel"],
.matla_applyform nf-fields-wrap .nf-field-element input[type="email"],
.matla_applyform nf-fields-wrap .nf-field-element textarea {
  color: #FFFFFF;
  font-weight: 400;
  background-color: #09121F;
  border-radius: 10px;
  border: 1px solid #172e4f;
}
@media screen and (max-width: 767px) {
  .matla_applyform nf-fields-wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  .matla_applyform nf-fields-wrap nf-field:nth-child(1),
  .matla_applyform nf-fields-wrap nf-field:nth-child(6) {
    grid-column: span 1;
  }
}
.matla__slider {
  width: 100%;
  position: relative;
  background-color: #252E3D;
  overflow: hidden;
}
.matla__slider .swiper__homepage {
  height: 600px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .matla__slider .swiper__homepage {
    height: 400px;
  }
}
.matla__slider--slide {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.matla__slider--slide .section_wrapper {
  width: 100%;
  display: flex;
  flex-wrap: inherit;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
.matla__slider--slide__container {
  width: 100%;
  max-width: 500px;
  display: flex;
  flex-direction: column;
}
.matla__slider--slide h1 {
  width: 100%;
  color: #FFFFFF;
  margin-bottom: 15px;
  white-space: normal;
  font-weight: 700;
}
.matla__slider--slide p {
  width: 100%;
  color: #FFFFFF;
  margin-bottom: 15px;
  white-space: normal;
}
@media screen and (min-width: 1025px) {
  .matla__slider--slide p {
    font-size: 20px;
  }
}
.matla__slider--slide:before {
  content: ' ';
  width: 100%;
  height: 100%;
  display: flex;
  background-color: #13233C;
  opacity: 0.4;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
}
.matla__slider .swiper-pagination {
  bottom: 50px;
}
.matla__slider .swiper-pagination .swiper-pagination-bullet {
  border: 5px solid #FFFFFF;
  background-color: transparent;
}
.matla__slider .swiper-pagination .swiper-pagination-bullet-active {
  border: 5px solid #FFFFFF;
  background-color: #FFFFFF;
}
.matla__slider .swiper-button-prev,
.matla__slider .swiper-button-next {
  color: #FFFFFF !important;
}
.matla__product {
  width: 100%;
  box-sizing: border-box;
  padding-left: 15px;
}
.matla__product--inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  border: 5px solid #f84817;
  border-radius: 15px;
  box-sizing: border-box;
  background-color: #FFFFFF;
}
.matla__product--inner__title {
  width: 200px;
  color: #FFFFFF;
  background-color: #f84817;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-left: -20px;
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 15px;
  position: relative;
  display: flex;
  align-items: center;
  font-weight: 700;
}
.matla__product--inner__title:before {
  content: ' ';
  display: flex;
  width: 20px;
  height: 20px;
  position: absolute;
  right: -10px;
  background-color: #FFFFFF;
  transform: rotate(45deg);
}
.matla__product--inner__title:after {
  content: ' ';
  display: flex;
  width: 15px;
  height: 20px;
  background-image: url('orange_ribbon.jpg');
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: -20px;
}
.matla__product--inner__description {
  width: 100%;
  display: flex;
  padding: 15px;
  font-family: 'Exo', sans-serif;
  color: #f84817;
}
.matla__product--inner__skew {
  width: 100%;
  height: 20px;
  background-color: #FFFFFF;
  position: relative;
  overflow: hidden;
  margin-bottom: -1px;
}
.matla__product--inner__skew:after {
  content: ' ';
  display: inline-block;
  clip-path: polygon(0 0, 0 100%, 100% 100%);
  background-color: #f84817;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.matla__product--inner__button {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #f84817;
  position: relative;
  overflow: hidden;
}
.matla__product--inner__button:after {
  background-color: #FFFFFF;
  transform: skew(15deg, 1deg);
  width: 100%;
  height: 20px;
  left: 0;
  top: 0;
  position: absolute;
}
.matla__product--inner__button a {
  padding: 0px 15px 5px 15px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
  font-family: 'Exo', sans-serif;
  font-weight: 700;
  text-decoration: none;
}
.matla__product--inner__button a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.matla__product--inner__button a span:first-child {
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.matla__product--inner__button a span:first-child svg {
  width: 20px;
  height: 20px;
}
.matla__product--inner__button a span:last-child {
  line-height: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.matla__product--blue .matla__product--inner {
  border: 5px solid #13233C;
}
.matla__product--blue .matla__product--inner__title {
  background-color: #13233C;
}
.matla__product--blue .matla__product--inner__title:after {
  background-image: url('blue_ribbon.jpg');
}
.matla__product--blue .matla__product--inner__description {
  color: #13233C;
}
.matla__product--blue .matla__product--inner__skew:after {
  background-color: #13233C;
}
.matla__product--blue .matla__product--inner__button {
  background-color: #13233C;
}
.matla__timeline {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.matla__timeline--date {
  width: 70px;
  padding-right: 5px;
  border-right: 3px solid #4AE0AE;
  color: #f84817;
  font-size: 24px;
  padding-bottom: 50px;
  box-sizing: border-box;
  font-family: 'Exo', sans-serif;
  font-weight: 700;
}
.matla__timeline--circle {
  width: 70px;
  height: 70px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #4AE0AE;
  border-radius: 50%;
  margin-top: -35px;
  box-sizing: border-box;
}
.matla__timeline--circle__inner {
  width: 50px;
  height: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #252E3D;
  border-radius: 50%;
  box-sizing: border-box;
  color: #ffffff;
}
.matla__timeline--circle__inner svg {
  width: 20px;
  height: 20px;
}
.matla__timeline--circle__arrow {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  position: absolute;
  background-color: #4AE0AE;
  border-radius: 50%;
  right: 15px;
}
.matla__timeline--content {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-left: 3px solid #4AE0AE;
  margin-top: -35px;
  padding-left: 10px;
  padding-top: 50px;
  padding-bottom: 15px;
  font-family: 'Exo', sans-serif;
  font-size: 16px;
}
.matla__timeline--2 .matla__timeline--date {
  border-color: #1ecce7;
}
.matla__timeline--2 .matla__timeline--circle {
  background-color: #1ecce7;
}
.matla__timeline--2 .matla__timeline--circle .matla__timeline--circle__arrow {
  background-color: #1ecce7;
}
.matla__timeline--2 .matla__timeline--content {
  border-color: #1ecce7;
}
.matla__timeline--3 .matla__timeline--date {
  border-color: #3c97cc;
}
.matla__timeline--3 .matla__timeline--circle {
  background-color: #3c97cc;
}
.matla__timeline--3 .matla__timeline--circle .matla__timeline--circle__arrow {
  background-color: #3c97cc;
}
.matla__timeline--3 .matla__timeline--content {
  border-color: #3c97cc;
}
.matla__timeline--4 .matla__timeline--date {
  border-color: #3b74c5;
}
.matla__timeline--4 .matla__timeline--circle {
  background-color: #3b74c5;
}
.matla__timeline--4 .matla__timeline--circle .matla__timeline--circle__arrow {
  background-color: #3b74c5;
}
.matla__timeline--4 .matla__timeline--content {
  border-color: #3b74c5;
}
.matla__timeline--5 .matla__timeline--date {
  border-color: #4c4cb0;
}
.matla__timeline--5 .matla__timeline--circle {
  background-color: #4c4cb0;
}
.matla__timeline--5 .matla__timeline--circle .matla__timeline--circle__arrow {
  background-color: #4c4cb0;
}
.matla__timeline--5 .matla__timeline--content {
  border-color: #4c4cb0;
}
.matla__team {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 200px;
  box-sizing: border-box;
  position: relative;
}
.matla__team--content {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-top: 50px;
  box-shadow: -33px 0px 32px -42px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: -33px 0px 32px -42px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -33px 0px 32px -42px rgba(0, 0, 0, 0.75);
  position: relative;
  box-sizing: border-box;
  z-index: 3;
}
.matla__team--content__title {
  width: 100%;
  max-width: 200px;
  color: #FFFFFF;
  background-color: #f84817;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-left: -15px;
  margin-top: 10px;
  padding-left: 30px;
  padding-right: 15px;
  position: relative;
  display: flex;
  align-items: center;
  font-weight: 700;
  margin-bottom: 0;
}
.matla__team--content__title:after {
  content: ' ';
  display: flex;
  width: 15px;
  height: 20px;
  background-image: url('orange_ribbon.jpg');
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: -20px;
}
.matla__team--content__occupation {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  padding: 15px 15px 0px 15px;
  position: relative;
  box-sizing: border-box;
  font-family: 'Exo', sans-serif;
  font-weight: 700;
  color: #f84817;
}
.matla__team--content__description {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  padding: 15px 15px 15px 15px;
  position: relative;
  box-sizing: border-box;
  font-family: 'Exo', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #f84817;
}
.matla__team--content__skew {
  width: 100%;
  height: 150px;
  background-color: transparent;
  position: relative;
  overflow: hidden;
  margin-bottom: -1px;
}
.matla__team--content__skew:after {
  content: ' ';
  display: inline-block;
  clip-path: polygon(0 0, 0 100%, 100% 0);
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.matla__team--circle {
  width: 200px;
  height: 200px;
  display: flex;
  position: absolute;
  top: 100px;
  left: 20px;
  background-color: #CCCCCC;
  flex-direction: column;
  border-radius: 50%;
  z-index: 2;
}
.matla__team--circle__top {
  width: 100px;
  height: 100px;
  display: flex;
  position: absolute;
  top: 80px;
  left: 45px;
  background-color: transparent;
  border: 3px solid #f84817;
  flex-direction: column;
  border-radius: 50%;
  z-index: 3;
  box-sizing: border-box;
}
.matla__team--circle__top:after {
  content: ' ';
  display: flex;
  background-color: #f84817;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  position: absolute;
  left: -7.5px;
  top: 35px;
}
.matla__team--circle__behind {
  width: 200px;
  height: 200px;
  display: flex;
  position: absolute;
  top: 95px;
  left: 15px;
  background-color: transparent;
  border: 5px solid #f84817;
  flex-direction: column;
  border-radius: 50%;
  z-index: 1;
  box-sizing: border-box;
}
.matla__team--circle__behind:after {
  content: ' ';
  display: flex;
  background-color: #f84817;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.matla__team--small {
  padding-left: 100px;
}
.matla__team--small .matla__team--circle {
  width: 100px;
  height: 100px;
  top: 120px;
}
.matla__team--small .matla__team--circle__top {
  width: 90px;
  height: 90px;
  top: 110px;
  left: 15px;
  border: 1px solid #f84817;
}
.matla__team--small .matla__team--circle__top:after {
  background-color: #f84817;
  width: 10px;
  height: 10px;
  left: -5px;
  top: 30px;
}
.matla__team--small .matla__team--circle__behind {
  width: 100px;
  height: 100px;
  top: 130px;
  left: 15px;
  border: 3px solid #f84817;
}
.matla__team--small .matla__team--circle__behind:after {
  background-color: #f84817;
  width: 25px;
  height: 25px;
}
.matla__team--blue .matla__team--circle__top {
  border-color: #13233C;
}
.matla__team--blue .matla__team--circle__top:after {
  background-color: #13233C;
}
.matla__team--blue .matla__team--circle__behind {
  border-color: #13233C;
}
.matla__team--blue .matla__team--circle__behind:after {
  background-color: #13233C;
}
.matla__team--blue .matla__team--content__title {
  background-color: #13233C;
}
.matla__team--blue .matla__team--content__title:after {
  background-image: url('blue_ribbon.jpg');
}
.matla__team--blue .matla__team--content__occupation {
  color: #13233C;
}
.matla__team--blue .matla__team--content__description {
  color: #13233C;
}
.matla__search {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #252E3D;
}
.matla__search h1 {
  width: 100%;
  color: #FFFFFF;
}
.matla__search h5 {
  width: 100%;
  color: #FFFFFF;
}
.matla__teammembers {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.matla__teammembers--title {
  width: 100%;
  text-align: center;
}
.matla__teammembers--title h1,
.matla__teammembers--title h2,
.matla__teammembers--title h3,
.matla__teammembers--title h4,
.matla__teammembers--title h5 h6 {
  text-align: left;
  margin-bottom: 0;
}
.matla__teammembers--grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
@media screen and (max-width: 1024px) {
  .matla__teammembers--grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .matla__teammembers--grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 580px) {
  .matla__teammembers--grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.matla__teammember {
  background-color: transparent;
  width: 100%;
  height: 450px;
  perspective: 1000px;
  box-sizing: border-box;
}
.matla__teammember--inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: left;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.matla__teammember:hover .matla__teammember--inner {
  transform: rotateY(180deg);
}
.matla__teammember--front {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 15px;
  border-radius: 15px;
  box-sizing: border-box;
}
.matla__teammember--front__image {
  width: 100%;
  height: 300px;
  background-color: #F84817;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  border-radius: 15px;
}
.matla__teammember--front__name {
  width: 100%;
  text-align: left;
}
.matla__teammember--front__name h5 {
  color: #13233C;
  font-weight: 700;
  margin-bottom: 5px;
}
.matla__teammember--front__title {
  width: 100%;
  text-align: left;
}
.matla__teammember--front__title h6 {
  color: #F84817;
  font-weight: 700;
  margin-bottom: 0px;
}
.matla__teammember--back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #12233B;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  border-radius: 30px;
  box-sizing: border-box;
  transform: rotateY(180deg);
}
.matla__teammember--back h1,
.matla__teammember--back h2,
.matla__teammember--back h3,
.matla__teammember--back h4,
.matla__teammember--back h5,
.matla__teammember--back h6,
.matla__teammember--back p {
  color: #FFFFFF;
  font-size: 14px;
}
.matla__teammember--back__content {
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  height: 280px;
  margin-top: 10px;
}
.matla__teammember--back__content h1,
.matla__teammember--back__content h2,
.matla__teammember--back__content h3,
.matla__teammember--back__content h4,
.matla__teammember--back__content h5,
.matla__teammember--back__content h6,
.matla__teammember--back__content p {
  margin-bottom: 10px;
}
.matla__careers {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
@media screen and (max-width: 1366px) {
  .matla__careers {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1024px) {
  .matla__careers {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .matla__careers {
    grid-template-columns: repeat(1, 1fr);
  }
}
.matla__careers--item {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 30px;
  gap: 15px;
}
.matla__careers--item__company {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.matla__careers--item__company--icon {
  flex: 0 0 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #F84817;
  margin-right: 15px;
}
.matla__careers--item__company--name {
  flex-grow: 1;
}
.matla__careers--item__company--name h5 {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0;
}
.matla__careers--item__title {
  width: 100%;
}
.matla__careers--item__title h4 {
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 24px;
}
.matla__careers--item__description {
  width: 100%;
}
.matla__careers--item__description p {
  margin-bottom: 0px;
  font-size: 14px;
}
.matla__careers--item__button {
  width: 100%;
}
.matla__careers--item__button p {
  margin-bottom: 0px;
}
.matla__singlepage--career {
  width: 100%;
  display: flex;
  flex-direction: row;
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  .matla__singlepage--career {
    flex-direction: column;
  }
}
.matla__singlepage--career__content {
  flex-grow: 1;
}
@media screen and (max-width: 1024px) {
  .matla__singlepage--career__content {
    flex-grow: inherit;
  }
}
.matla__singlepage--career__form {
  margin-left: 30px;
  flex: 0 0 400px;
  height: auto;
}
@media screen and (max-width: 1024px) {
  .matla__singlepage--career__form {
    flex: inherit;
    margin-left: 0;
  }
}
.matla__singlepage--career__form--apply {
  width: 100%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.matla__singlepage--career__form--apply__title {
  width: 100%;
}
.matla__singlepage--career__form--apply__title h4 {
  margin-bottom: 0;
}
.matla__singlepage--career__form--apply__details {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 15px;
  margin-top: 15px;
}
.matla__singlepage--career__form--apply__details--detail {
  flex: 0 0 50%;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}
.matla__singlepage--career__form--apply__details--detail__title {
  width: 100%;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 400;
}
.matla__singlepage--career__form--apply__details--detail__value {
  width: 100%;
  display: flex;
  flex-direction: column;
  font-size: 16px;
  font-weight: 700;
}
.matla__singlepage--career__form--apply__button a {
  text-decoration: none;
  background-color: #F2572C;
  border-color: #09121F;
  font-size: 24px;
}
.matla__singlepage--career__form--form {
  width: 100%;
  background-color: #12233B;
  padding: 30px;
  border-radius: 10px;
  box-sizing: border-box;
}
.matla__tailored {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
@media screen and (max-width: 1024px) {
  .matla__tailored {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .matla__tailored {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 580px) {
  .matla__tailored {
    grid-template-columns: repeat(2, 1fr);
  }
}
.matla__tailored--item {
  width: 100%;
  height: 250px;
  display: flex;
  flex-direction: column;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #CCC;
  border-radius: 10px;
  overflow: hidden;
}
.matla__tailored--item__overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #12233B;
  clip-path: polygon(0 49%, 100% 68%, 100% 100%, 0 100%);
}
.matla__tailored--item__content {
  width: 100%;
  height: 100%;
  position: relative;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 30px;
}
.matla__tailored--item__content--title h4 {
  margin-bottom: 0px;
  color: #FFFFFF;
}
.matla__branchlocator {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.matla__branchlocator--title {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.matla__branchlocator--title h4 {
  margin-bottom: 0;
}
.matla__branchlocator--branches {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
@media screen and (max-width: 1024px) {
  .matla__branchlocator--branches {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .matla__branchlocator--branches {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 580px) {
  .matla__branchlocator--branches {
    grid-template-columns: repeat(2, 1fr);
  }
}
.matla__branchlocator--branches__branch {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.matla__branchlocator--branches__branch .hidden-checkbox {
  height: 0;
  width: 0;
  visibility: hidden;
  appearance: none;
}
.matla__branchlocator--branches__branch--title {
  width: 100%;
  display: flex !important;
  flex-direction: row;
  padding: 20px 0px 20px 0px;
  box-sizing: border-box;
  font-weight: 700;
  margin-bottom: 0;
  position: relative;
}
.matla__branchlocator--branches__branch--title:after {
  color: #13233C;
  width: 50px;
  height: 100%;
  content: ' ';
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus-circle' viewBox='0 0 16 16'%3E%3Cpath d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16'/%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E");
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
}
.matla__branchlocator--branches__branch--content {
  max-height: 0;
  /* Initially hide the content */
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  /* Smooth transition */
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.matla__branchlocator--branches__branch--content__inner {
  background-color: #ffffff;
  box-sizing: border-box;
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.matla__branchlocator--branches__branch--content__title {
  width: 100%;
  color: #09121F;
  font-size: 16px;
  font-weight: 700;
}
.matla__branchlocator--branches__branch--content__value {
  width: 100%;
  color: #09121F;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
}
.matla__branchlocator--branches__branch--content__value a {
  display: inline-flex;
  width: auto;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 10px;
  background-color: #09121F;
  text-decoration: none;
  border-radius: 10px;
  margin-right: 3px;
}
.matla__branchlocator--branches__branch .hidden-checkbox:checked ~ .matla__branchlocator--branches__branch--title:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0M4.5 7.5a.5.5 0 0 0 0 1h7a.5.5 0 0 0 0-1z'/%3E%3C/svg%3E");
}
.matla__branchlocator--branches__branch .hidden-checkbox:checked ~ .matla__branchlocator--branches__branch--content {
  max-height: 300px;
}
